PHP 7.0

Nous allons progressivement éliminer notre support des versions PHP 5.6 et inférieurs en 2019. Si votre site web est toujours dépendant à cette version de PHP, nous vous suggérons de changer au plus vite.

21er août 2018